Subject: [AVT] RTCP in the Multicast Environment

From: "Holmes,David A" <[email-masked]>
Date: Mon, 2 Feb 2004 16:39:41 -0800

I'm new to the mailing list. I am looking for information on how RTCP is
implemented in a one-sender to many-receiver multicast environment. In
particular, I am interested in how the sender uses jitter, packet loss, etc.
feedback from the receivers to modulate the multicast stream. For instance,
in a network in which receivers are located at various leaf nodes of a
multicast tree, can one congested leaf node throttle the sender such that
all leaf node receivers are throttled, even if they are not congested?

David Holmes

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt